# README #

Python 3 app to get historical growth of GenBank parsing release notes from .
The R script is generating a trend graph of GenBank and PubMed data combined in 'merged.csv'
PubMed data taken from : https://pubmed.ncbi.nlm.nih.gov/?term=1800:2100[dp]\&timeline=expanded
